* {
  margin: 0%;
  padding: 0%;
}
body {
  background: linear-gradient(10deg, yellow 10%, rgb(114, 177, 114));
  height: 100vh;
}
.navbar {
  background: #212121;
  color: #00e676;
  height: 100px;
  text-align: center;
  font-style: monospace;
  box-shadow: 5px 10px 18px #888888;
  width: 100%;
  min-width: 1062px;
}
.navbar h1 {
  font-size: 40px;
  padding-top: 30px;
}
#searchbar {
  float: right;
  padding-right: 100px;
  position: relative;
  bottom: 50px;
}
#icon {
  cursor: pointer;
}
.search {
  width: 50px;
  height: 30px;
  border-radius: 12px;
  cursor: pointer;
  padding: 5px 5px;
}
.search-expand {
  width: 300px;
  height: 30px;
}

/*Add List */
.itemsContainer {
  margin-left: 35%;
  margin-top: 240px;
  margin-right: 35%;
  padding: 20px;
  border-radius: 12px;
  background: #212121;
  width: 30%;
  box-shadow: 10px 10px 18px #888888;
  height: auto;
}
.addItem {
  border: 3px solid green;
  padding: 20px;
  border-radius: 12px;
}
label {
  font-weight: bold;
  padding-bottom: 12px;
  font-size: 22px;
  color: #00e676;
}
.addItem input {
  height: 30px;
  border-radius: 6px;
  width: 70%;
}
#formId {
  width: 20%;
  height: 40px;
  border-radius: 6px;
  cursor: pointer;
  color: #00e676;
  background-color: #212121;
  font-size: 22px;
  border: 4px solid green;
  font-weight: bold;
  margin-left: 40px;
}
.itemContent {
  border: 4px solid green;
  margin-bottom: 8px;
  background: #f3f3f3;
  border-radius: 8px;
  padding: 6px;
  list-style-type: none;
  height: 28px;
}
.but {
  background: red;
  float: right;
  font-weight: bold;
  width: 20px;
  height: 26px;
  border-radius: 15px;
}
